/******************************************************************************
 * YGSMS Site Navigation
 ******************************************************************************/
.site-nav-container
{
    margin-left: 20px;
    height: 50px;
}

.site-nav-label
{
    height: 100%;
    background: #1b67b4;
    color: white;
    border: 2px solid white;
    margin: 2px !important;
}

.site-nav-label-selected
{
    background: #0080FF;
}

.site-nav-label:hover
{
    background: #2994FF;
}

.site-nav-text
{
    font-weight: 700;
    font-size: 1.2em;
    line-height: 30px;
}

.site-nav-background
{
    background: #D7EBFF;
}

.site-nav-utilities
{
    margin-left: 20px;
}

.site-nav-utilities > div > a
{
    color: black;
    text-decoration: underline;
}

.site-nav-row
{
    vertical-align: middle;
}

@media all and (max-width: 1600px)
{
    .site-nav-container
    {
        height: 45px;
    }

    .site-nav-text
    {
        line-height: 27px;
        font-size: 1.1em;
        font-weight: 700;
    }

    .site-nav-row
    {
        vertical-align: top;
    }
}

/*OTHER STYLING*/

.staff-card-widget
{
    padding: 20px;
    cellpadding: 20px;
}

html, body {
      height:100%;
}

#user {
	font-size: 24px;
}

#pass {
	font-size: 24px;
}

#pass_reset_email {
    font-size: 24px;
    padding: 0 10px;
    width: 286px;
    height: 40px;
    background: rgba(0, 0, 0, .16);
    border: 0;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.06);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.06);
}

#pass_reset_button {
    background: none;
    background-color: #1b67b4;
    border: none;
    border-radius: 4px;
    color: #FFF;
    font-weight: 600;
    margin: 0px;
    margin-right: 10px;
    padding: 4px 10px 4px 10px;
    text-align: center;
    max-width: 120px;
    height: 40px;
    font-size: 15pt;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#pass_reset_button:hover {
    background-color: #1f76cd;
    cursor: pointer;
}

#pass_reset_button:active {
    background-color: #175ea5;
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.06);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.06);
}

#system_system_selector {
	font-size: 18px;
}

#system_site_selector {
	font-size: 18px;
}

#logon_button {
	font-size: 24px;
}

.logon {
	/*font-family: "Verdana";*/
	font-size: 24px;
}

.logon td {
    padding: 10px;
    padding-right: 0px;
}

.logon label {
    line-height: 40px;
}

.logon input {
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif !important;
    font-weight: 300;
}

.title {
	font-family: "Verdana";
	font-size: 24px;
}

.subtitle {
	/*font-family: "Verdana";*/
	font-size: 18px;
}

.heading3 {
	/*font-family: "Verdana";*/
	font-size: 16px;
}

.heading4 {
	/*font-family: "Verdana";*/
	font-size: 12px;
}


.tehnika {
	font-family: "Verdana";
	font-size: 10px;
}

.tehnika_medium {
	/*font-family: "Verdana";*/
	font-size: 12px;
}

.tehnika_large {
	/*font-family: "Verdana";*/
	font-size: 14px;
}

.error{
	/*font-family: "Verdana";*/
	font-size: 12px;
	color: red;
}
.lines {
	font-family: "Verdana";
	text-decoration: none;
	font-size: 20px;
}


.menu a {
	/*font-family: Verdana;
	font-size: 12px;*/
}
.menu a:link { 
	color: #000000;
	text-decoration: none;
}
.menu a:active { 
	color: #000000;
	text-decoration: none;
}
.menu a:visited { 
	color: #000000;
	text-decoration: none;
}
.menu a img {
	border: none;
}

.logon a {
	/*font-family: Verdana;
	font-size: 12px;*/
}
.logon a:link { 
	color: #000000;
	text-decoration: none;
}
.logon a:active { 
	color: #000000;
	text-decoration: none;
}
.logon a:visited { 
	color: #000000;
	text-decoration: none;
}
.logon a img {
	border: none;
}

.intablelinks a {
	/*font-family: Verdana;
	font-size: 12px;*/
}
.intablelinks a:link { 
	color: #FFFFFF;
	text-decoration: none;
}
.intablelinks a:active { 
	color: #FFFFFF;
	text-decoration: none;
}
.intablelinks a:visited { 
	color: #FFFFFF;
	text-decoration: none;
}
.intablelinks a img {
	border: none;
}

/******************************************************************************
 * TABLES
 ******************************************************************************/

.row_filter {
	background: #FFFFFF;
	color: #FFFFFF;
	/*font-family: Verdana;
	font-size: 12px;*/
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
	margin:0;
	padding:0;
}

.row_header {
	background: #74C941;
	/*font-family: Verdana;
	font-size: 12px;*/
	font-weight: bold;
}

.row_header_special {
	background: #BBBBBB;
}

.row_header:hover {
}

.row_delete {
	background:#FFF0F5;
	color: #FF0000;
	/*font-family: Verdana;
	font-size: 12px;*/
}

.row_delete:hover {
	background:#A3D1FF;
	color: #FF0000;
	/*font-family: Verdana;
	font-size: 12px;*/
}

/*

.row_a {
	background:#DDDDDD;
	font-family: Verdana;
	font-size: 12px;
}

.row_a:hover {
	background:#A3D1FF;
	color: #FFFFFF;
	font-family: Verdana;
	font-size: 12px;
}

.row_b {
	background:#BBBBBB;
	font-family: Verdana;
	font-size: 12px;
}

.row_b:hover {
	background:#A3D1FF;
	color: #FFFFFF;
	font-family: Verdana;
	font-size: 12px;
}

*/


.row_a {
	background:#DDDDDD;
	/*font-family: Verdana;
	font-size: 12px;*/
}

.row_a:hover {
	background:#74c941;
	color: #FFFFFF;
	/*font-family: Verdana;
	font-size: 12px;*/
}

.row_b {
	background:#BBBBBB;
	/*font-family: Verdana;
	font-size: 12px;*/
}

.row_b:hover {
	background:#74c941;
	color: #FFFFFF;
	/*font-family: Verdana;
	font-size: 12px;*/
}

/******************************************************************************
 * END OF TABLES
 ******************************************************************************/

a {
	/*font-family: Verdana;
	font-size: 12px;*/
	padding-top:0;
}
a:link { 
	color: #FFFFFF;
	text-decoration: none;
}
a:active { 
	color: #FFFFFF;
	text-decoration: none;
}
a:visited { 
	color: #FFFFFF;
	text-decoration: none;
}
a img {
	border: none;
	padding-top:0;
}

* {
	margin:0;
	padding:0;
}

h2{ 
	margin-bottom:20px;
}

.rotate {

/* Safari */
-webkit-transform: rotate(-90deg);

/* Firefox */
-moz-transform: rotate(-90deg);

/* IE */
-ms-transform: rotate(-90deg);

/* Opera */
-o-transform: rotate(-90deg);

/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);

}

/*

#page_content {
	
	display:table-cell;
	vertical-align:middle;
	width: 1600px;
	height: 800px;
	overflow: auto;	
	
}

*/

#page_content {	
	width: 1400px;
	height: 800px;
	overflow: auto;	
}


/*
 * Global Font Styling
 *
 * Use !important after your CSS font-family style to overwrite these.
 */

@font-face
{
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face
{
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face
{
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face
{
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face
{
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 300;
    src: local('Open Sans Light Italic'), local('OpenSansLight-Italic'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/PRmiXeptR36kaC0GEAetxh_xHqYgAV9Bl_ZQbYUxnQU.woff) format('woff');
}
@font-face
{
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/xjAJXh38I15wypJXxuGMBobN6UDyHWBl620a-IRfuBk.woff) format('woff');
}
@font-face
{
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 600;
    src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/PRmiXeptR36kaC0GEAetxn5HxGBcBvicCpTp6spHfNo.woff) format('woff');
}

@font-face
{
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
    src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/PRmiXeptR36kaC0GEAetxjqR_3kx9_hJXbbyU8S6IN0.woff) format('woff');
}

*
{
    font-family: 'Open Sans', helvetica, sans-serif !important;
}

.login-background
{
    background: #2994ff;
    border-radius: 4px;
    box-shadow: 0px 3px 8px #BBBBBB;
    -moz-box-shadow: 0px 3px 8px #BBBBBB;
}

.login a
{
    color: blue;
    text-decoration: none;
}

.login a:hover
{
    text-decoration: underline;
}

.login
{
    position: relative;
    margin: 80px auto;
    width: 500px;
    font-weight: 300;
    display: table-cell;
    padding-top: 15px;
}

.login div
{
    margin: 0 0 10px;
    float: left;
    position: relative;
}

.login input, button, label
{
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    font-size: 15px;
    font-weight: 300;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.login input[type=text], input[type=password]
{
    padding: 0 10px;
    width: 286px;
    height: 40px;
    background: rgba(0, 0, 0, .16);
    border: 0;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.06);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.06);
}

.login input[type=text]:focus, input[type=password]:focus
{
    color: white;
    background: rgba(0, 0, 0, .10);
    outline: 0;
}

.login label
{
    float: left;
    width: 100px;
    line-height: 40px;
    padding-right: 10px;
    font-weight: 300;
    text-align: right;
    letter-spacing: 1px;
}

.login .forgot-password
{
    padding-left: 105px;
    font-size: 13px;
    font-weight: 100;
    letter-spacing: 1px;
    float: left;
    line-height: 34px;
}

.forgot-password a
{
    font-size: 12px;
    color: #000000;
}

.login .login-submit
{
    position: relative;
    float: right
}

.login .login-button {
    background-color: #1b67b4;
    border: none;
    border-radius: 4px;
    color: #FFF;
    font-weight: 600;
    padding: 3px 6px 5px 6px;
    text-align: center;
    max-width: 120px;
    height: 40px;
    font-size: 10pt;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-right: 15px;
    margin-bottom: 5px;
}

.login .login-button:hover {
    background-color: #1f76cd;
    cursor: pointer;
}

.login .login-button:active {
    background-color: #175ea5;
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.06);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.06);
}

.dynamic-table
{
    border-collapse: collapse;
}

.dynamic-thead
{

}

.dynamic-tbody
{

}

.dynamic-tr-hr
{
    text-align: center;
    background-color: #FFFFFF;
}

.dynamic-tr-hr > th
{
    padding: 2px 8px;
    border: 1px solid #888888;
    border-bottom: 3px solid #1b67b4;
    font-weight: 600;
    text-align: left;
    background-color: transparent;
}

.dynamic-table-row
{
    line-height: 1em;
    display: table-row
}

.row-even:hover, .row-odd:hover
{
    border: 1px solid #D3D5FF !important;
    background: #d9ecff !important;
    font-weight: normal !important;
    color: black !important;
}

.row-highlight
{
    border: 1px solid #D3D5FF !important;
    background: #d9ecff !important;
    font-weight: normal !important;
    color: black !important;
}

.dynamic-td
{
    border: 1px solid #888888;
    text-align: left;
    padding: 0 8px;
    background-color: transparent;
}

.dynamic-td-buttons
{
    border: 1px solid #888888;
    text-align: left;
    background-color: transparent;
    vertical-align: middle;
    padding: 2px 4px 0px 0px;
}

.dynamic-td-buttons .enabledButton
{
    margin-left: 13px;
}

.dynamic-td-buttons-th
{
    border: 1px solid #888888;
    border-bottom: 3px solid #1b67b4;
    text-align: left;
    background-color: transparent;
    vertical-align: middle;
    padding-top: 6px;
}

.dynamic-td-buttons-th > img, .dynamic-footer .dynamic-td-buttons > img
{
    margin-left: 2px;
}

.dynamic-footer
{
    background-color: #FFFFFF;
}

.dynamic-footer .dynamic-td-buttons
{
    padding-top: 6px;
}

.dynamic-footer-cell
{
    border: 1px solid #888888;
    text-align: center;
    padding: 0 8px;
    background-color: transparent;
    font-size: 0.8em;
}